@charset "utf-8";


/* MainImage
-------------------- */
@media screen and (min-width: 2000px) {
#PCMainImage {
	position: relative;
    background: #025740;
    top: 0;
    width: 100%;
    min-height: 450px;
    opacity: 1;
    overflow: hidden;
}
#PCMainImageWrap {
    opacity: 1;
    position: relative;
    top: 0;
    max-width: 2000px;
    margin: 0 auto;
}
#MainImage img{
    width: 100vw;
    max-width: 100%;
}
}